[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TSybaseConnectionDef.ConnectionClass

Connection class to use.

## Declaration

Source position: mssqlconn.pp line 163

`class function TSybaseConnectionDef.ConnectionClass: TSQLConnectionClass; override;`

## Function result

TSybaseConnection

## Description

ConnectionClass returns TSybaseConnection

## See also

TSybaseConnection |  | Sybase ASE database connector